#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.1
visibility:           public
id:                   classy-prelude-1.5.0.1-70sWmfWlDge7aSRRlW50mt
key:                  classy-prelude-1.5.0.1-70sWmfWlDge7aSRRlW50mt
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  6a440512870ac6c57fc27d2a47b626fa
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.1-70sWmfWlDge7aSRRlW50mt
depends:
    async-2.2.4-6LRR1qzJKeG4fcfGDW8pVm base-4.15.1.0
    basic-prelude-0.7.0-iWXoGjo1YL29M5l98ZYCb
    bifunctors-5.5.12-6uNY6yeTM131ikj62brx0k bytestring-0.10.12.1
    chunked-data-0.3.1-BpBscsrSMgoCbPuaCCUxtW containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    mono-traversable-1.0.15.3-Kp0QhXbQWXM73240Ap35aQ
    mono-traversable-instances-0.1.1.0-EarHpUe0wWdGMmAiZS2K3z mtl-2.2.2
    mutable-containers-0.3.4-6f3YzB6XPiA6tAqgNppkwR
    primitive-0.7.4.0-9KmreeHGuurHfroshPZGcK
    say-0.1.0.1-8ws1LoN2gz8Je7yQkEIkjH stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-EnhMMQvao4L2hYuOKbuvNo
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1
    vector-instances-3.4-Eki0xthEp1hFQlBd5bBxWF

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

